## giira 0.0.20140210

=== debian/changelog ===
giira (0.0.20140210-2) unstable; urgency=medium

  * Add advise in README.source how to build with cplex
  * Build-Depends: bowtie2 since we only want to get the package built
    on those architectures where bowtie2 is available
    Closes: #766805
  * cme fix dpkg-control
  * moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2014 06:52:15 +0100

giira (0.0.20140210-1) unstable; urgency=low

  * Initial release (Closes: #738551)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2014 11:38:38 +0100
