=== debian/control ===
Source: giira
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               libglpk-java,
               bowtie2
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/giira.git
Vcs-Git: git://anonscm.debian.org/debian-med/giira.git
Homepage: http://sourceforge.net/projects/giira/
X-Python-Version: >= 2.6

Package: giira
Architecture: any
Depends: ${misc:Depends},
         ${java:Depends},
         glpk-utils,
         libglpk-java,
         bowtie2,
         tophat
Description: RNA-Seq driven gene finding incorporating ambiguous reads 
 GIIRA is a gene prediction method that identifies potential coding
 regions exclusively based on the mapping of reads from an RNA-Seq
 experiment.  It was foremost designed for prokaryotic gene prediction
 and is able to resolve genes within the expressed region of an operon.
 However, it is also applicable to eukaryotes and predicts exon intron
 structures as well as alternative isoforms.
