=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

SRC_VERSION =$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

get-orig-source:
	. debian/get-orig-source

override_dh_clean:
	rm -f build.xml
	dh_clean

override_dh_auto_build:
	cp debian/build.xml build.xml
	sed -i "s/DEBVERSION/"$(SRC_VERSION)"/g" build.xml
	dh_auto_build
