## giira 0.0.20140625

=== debian/changelog ===
giira (0.0.20140625-1) unstable; urgency=medium

  * New upstream checkout
  * cme fix dpkg-control
  * debian/get-orig-source: Fetch latest commit from SVN and create date
    based version number
  * fake watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 11:58:08 +0100
