=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                javahelper,
                default-jdk,
                ant,
                libglpk-java,
                bowtie2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/giira.git
-Vcs-Git: git://anonscm.debian.org/debian-med/giira.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/giira.git
 Homepage: http://sourceforge.net/projects/giira/
 X-Python-Version: >= 2.6
 
@@ -23,7 +23,7 @@
          libglpk-java,
          bowtie2,
          tophat
-Description: RNA-Seq driven gene finding incorporating ambiguous reads 
+Description: RNA-Seq driven gene finding incorporating ambiguous reads
  GIIRA is a gene prediction method that identifies potential coding
  regions exclusively based on the mapping of reads from an RNA-Seq
  experiment.  It was foremost designed for prokaryotic gene prediction
