=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SRC_VERSION =$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
 
 export JAVA_HOME=/usr/lib/jvm/default-java
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with javahelper
